﻿.side
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	}
.textboxer
{
	float: left;
	margin: 0;
	border: 1px solid #b9b9b9;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 245px;
	padding: 3px 8px 4px;
		font-weight: bold;
	height: 18px;
	color: #000;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}
.textboxer1
{
	
	margin: 0;
	border: 1px solid #b9b9b9;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;
		padding: 3px 8px 4px;
		font-weight: bold;
	height: 18px;
	color: #000;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}
.rdo
{
	float: left;
	margin: 0;
	border: 1px solid #b9b9b9;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 15px;
	padding: 2px 10px 6px 3px;
	font-weight: bold;
	height: 15px;
	color: #000;
	background: #EBEBEB;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}
.textboxsearch
{
	float: left;
	margin: 0;
	background: #EBEBEB;
	border: 1px solid #b9b9b9;
	border-right: none;
	border-right: none;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 280px;
	padding: 3px 8px 4px;
	border-bottom: none;
	font-weight: bold;
	height: 26px;
	color: #A10802;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}
.textboxsearch1
{
	float: left;
	margin: 0;
	background: #EBEBEB;
	border: 1px solid #b9b9b9;
	border-right: none;
	border-right: none;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 280px;
	padding: 3px 8px 4px;
	border-bottom: none;
	font-weight: bold;
	height: 32px;
	color: #A10802;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}

.textboxCurrency
{
	float: left;
	margin: 0;
	background: #D9ECFF;
	border: 1px solid #b9b9b9;
	border-right: none;
	border-right: none;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 220px;
	padding: 3px 8px 4px;
	border-bottom: none;
	font-weight: bold;
	height: 18px;
	color: #000;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}

.textboxdate
{
	float: left;
	margin: 0;
	background: #EBEBEB;
	border: 1px solid #b9b9b9;
	border-right: none;
	border-right: none;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 202px;
	padding: 3px 8px 4px;
	border-bottom: none;
	font-weight: bold;
	height: 18px;
	color: #000;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}
.cusine td   {background-color:#A60C04; padding: 5px;
	
	
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;}
.cusine a   { height:30px; margin-top:50px;  font-weight:bold; color: #fff; font-size: 17px; text-decoration:none; }
.cusine img 
{padding-bottom:10px;	}
.dropdownnos
{
	float: left;
	margin: 0;
	background: #EBEBEB;
	border: 1px solid #b9b9b9;
	border-right: none;
	border-right: none;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 50px;
	padding: 3px 8px 4px 8px;
	border-bottom: none;
	font-weight: bold;
	height: 25px;
	color: #000;
	position: inherit;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;	
}


.link-1{
	display:inline-block; 
	color:#fff;
	font-size:11px;
	line-height:13px;	
	font-family: 'Lato', sans-serif; 
	padding-left:7px;
	background:url(../images/link1_bg_left.png) 0 0 no-repeat;
	text-decoration:none;
	font-weight:900;
	cursor:pointer;
	}
.link-1 span{display:inline-block; padding-right:7px; background:url(../images/link1_bg_right.png) right 0 no-repeat;}
.link-1 span span{padding:6px 11px 6px 14px; background:url(../images/link1_bg_tail.png) 0 0 repeat-x;}	
.link-1:hover, .link-1:hover span span{background-position:0 -25px; color:#000;}
.link-1:hover span{background-position:right -25px;}

.liMod {
    background-image: url("../images/bullet.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #666666;
    font-size: 16px;
    font-weight: bold;
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 0 21px 0 30px;
}

.liModSmall
{
	background-image: url( "../images/bulletsmall.jpg" );
	background-position: left top;
	background-repeat: no-repeat;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	list-style: none outside none;
	margin: 0 0 5px;
	padding: 0 5px 0 20px;
}

h5
{
	color: #009933;
	font-family: 'Trebuchet MS' ,Tahoma,Helvetica;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 20px 0 0;
	text-decoration: none;
}

a.rolloverfacebook
{
	display:block;
	width: 48px;
	height: 48px;
	background-image: url( '../images/Facebook.png' );
	font-family: 'Times New Roman' , Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height:30px;
}

a.rolloverfacebook:hover {
	background-position: center bottom;
}

a.rolloverfacebook:active {
	background-position: center bottom;
}

a.rollovertwitter
{
	display:block;
	width: 48px;
	height: 48px;
	background-image: url( '../images/Twitter.png' );
	font-family: 'Times New Roman' , Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height:30px;
}

a.rollovertwitter:hover {
	background-position: center bottom;
}

a.rollovertwitter:active {
	background-position: center bottom;
}

a.rollovercallback
{
	display: inline;
	width: 244px;
	height: 33px;
	background-image: url( '../images/callback.png' );
	font-family: 'Times New Roman' , Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 30px;
}

a.rollovercallback:hover {
	background-position: center bottom;
}

a.rollovercallback:active {
	background-position: center bottom;
}

a.rolloverenquiry
{
	display:inline;
	width: 244px;
	height: 33px;
	background-image: url( '../images/sendusquery.png' );
	font-family: 'Times New Roman' , Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height:30px;
}

a.rolloverenquiry:hover {
	background-position: center bottom;
}

a.rolloverenquiry:active {
	background-position: center bottom;
}

a.rolloverchat
{
	display:inline;
	width: 149px;
	height: 70px;
	background-image: url( '../images/Chat.png' );
	font-family: 'Times New Roman' , Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height:30px;
}

a.rolloverchat:hover {
	background-position: center bottom;
}

a.rolloverchat:active {
	background-position: center bottom;
}

.MyCalendar .ajax__calendar_container
{
	background-color: #FFFACD;
	color: red;
	-webkit-box-shadow: 0px 0px 15px red;
	-moz-box-shadow: 0px 0px 15px red;
	box-shadow: 0px 0px 15px red;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	z-index:1000;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year
{
	color: red;
	font-weight: bold;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
{	
	color: black;
	font-weight: bold;
}


#BookExtras
{
	width: 714px;
	height: 360px;
	border: 1px solid #e2e2e2;	
}
#BookExtras1
{
	width: 714px;
	height: 985px;
	border: 1px solid #e2e2e2;	
}
#BookExtrasHeader     {width:704px; height:32px;  color:#f9a021;        padding-top:6px;    padding-left:10px;   background:url('../images/title_bg.gif') repeat-x    }
#BookExtras_Div1      {width:694px; height:310px; padding-left:08px;    padding-right:10px;    padding-top:10px }
#BookExtras_Div2      {width:700px; height:61px;  padding-left:10px}
#BookExtras_Div2_Div1 {float:left }
#BookExtras_Div2_Div2 {float:left }
#BookExtras_Div2_Div3 {float:left }

#BookYourDetails
{
	width: 714px;
	height: 360px;
	border: 1px solid #e2e2e2;	
}
#BookYourDetails1
{
	width: 714px;
	height: 985px;
	border: 1px solid #e2e2e2;	
}
#BookYourDetailsHeader     {width:704px; height:32px;  color:#f9a021;        padding-top:6px;    padding-left:10px;   background:url('../images/title_bg.gif') repeat-x    }
#BookYourDetails_Div1      {width:694px; height:310px; padding-left:08px;    padding-right:10px;    padding-top:10px }
#BookYourDetails_Div2      {width:700px; height:61px;  padding-left:10px}
#BookYourDetails_Div2_Div1 {float:left }
#BookYourDetails_Div2_Div2 {float:left }
#BookYourDetails_Div2_Div3 {float:left }


#BookConfirmation
{
	width: 714px;
	height: 360px;
	border: 1px solid #e2e2e2;	
}
#BookConfirmation1
{
	width: 714px;
	height: 985px;
	border: 1px solid #e2e2e2;	
}
#BookConfirmationHeader     {width:704px; height:32px;  color:#f9a021;        padding-top:6px;    padding-left:10px;   background:url('../images/title_bg.gif') repeat-x    }
#BookConfirmation_Div1      {width:694px; height:310px; padding-left:08px;    padding-right:10px;    padding-top:10px }
#BookConfirmation_Div2      {width:700px; height:61px;  padding-left:10px}
#BookConfirmation_Div2_Div1 {float:left }
#BookConfirmation_Div2_Div2 {float:left }
#BookConfirmation_Div2_Div3 {float:left }

#BookPayment
{
	width: 714px;
	height: 360px;
	border: 1px solid #e2e2e2;	
}
#BookPayment1
{
	width: 714px;
	height: 1085px;
	border: 1px solid #e2e2e2;	
}
#BookPaymentHeader     {width:704px; height:32px;  color:#f9a021;        padding-top:6px;    padding-left:10px;   background:url('../images/title_bg.gif') repeat-x    }
#BookPayment_Div1      {width:694px; height:310px; padding-left:08px;    padding-right:10px;    padding-top:10px }
#BookPayment_Div2      {width:700px; height:61px;  padding-left:10px}
#BookPayment_Div2_Div1 {float:left }
#BookPayment_Div2_Div2 {float:left }
#BookPayment_Div2_Div3 {float:left }


.button {
    padding: 5px 10px;
    display: inline;
    background: #777 url(images/button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
    text-decoration:none;
    }

    /*
.button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }*/
.button.red
{
	background-color: #D71920;
}
.button.purple { background-color: #9400bf; }
.button.green { background-color: #A60C04; }
.button.green:hover { background-color: #790000; }
.button.orange { background-color: #F4AA0D; }
.button.orange:hover { background-color: #FFB515; }
.button.blue { background-color: #2c6da0; }
.button.black { background-color: #333; }
.button.red { background-color: #A10802; color:#fff; }
.button.red:hover { color: #000; }
.button.white
{
	background-color: #fedc92;
	color: #000;
	text-shadow: 1px 1px #fff;
}
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 130%; padding: 7px 12px; }
.button.larger { font-size: 160%; padding: 9px 14px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }



.classname {
	-moz-box-shadow:inset 0px 0px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 0px 0px 0px #f29c93;
	box-shadow:inset 0px 0px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9c1006), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #9c1006 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c1006', endColorstr='#ce0100');
	background-color:#9c1006;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:2px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:0px 6px;
	text-decoration:none;
	text-shadow:0px 0px 0px #b23e35;
}.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #9c1006) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #9c1006 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#9c1006');
	background-color:#ce0100;
}.classname:active {
	position:relative;
	top:1px;
}
.copyright a { text-decoration:none; color:#fff;}
.copyright a:hover { text-decoration:none; color:#fff;}

/* This imageless css button was generated by CSSButtonGenerator.com */



.SideContentBox         {width:270px;border:1px solid #e2e2e2;float:left}
.SearchBoxHeight        {height:391px;overflow:hidden}
.SideContentHeader      {background:url('../images/title_bg.gif') repeat-x;width:270px;height:38px;line-height:38px;text-indent:8px}
.SearchContentBox
{
	width: 270px;
	background-color: #A60C04;
	padding-top: 10px;
	padding-bottom: 10px;
}
.Search_Splitter        {border-bottom:1px solid #a76507}
.Search_Bottom          {width:270px;height:41px;background:url('imgs/search_bottom.gif') repeat-x;line-height:41px;text-align:right}
.btnSearch              {width:71px;height:26px;margin-right:8px;margin-top:8px}
#cil_1stdiv           {width:270px; border:1px solid #e2e2e2;   }

#cil_1stdivheader     {width:260px; height:32px;  color:#f9a021;     padding-top:6px;    padding-left:10px;              background:url('imgs/title_bg.gif') repeat-x; }
#cil_1stdiv_Div1      {width:266px; height:76px;  padding-top:10px;  padding-left:4px;    color:White;  line-height:16pt;  background-color:#f9a021;   }
#cil_1stdiv_Div2      {width:266px; height:90px;  padding-top:10px;  padding-left:4px;    color:White; line-height:14pt;          background-color:#f9a021  }
#cil_1stdiv_Div3      {width:266px; height:90px;  padding-top:10px;  padding-left:4px;    color:White;  line-height:14pt;   background-color:#f9a021;   }
#cil_1stdivfooter     {width:255px; height:34px;  padding-top:8px;  padding-right:15px; text-align:right; background:url('imgs/search_bottom.gif') repeat-x;  }
#cil_2nddiv           {width:270px;  margin-top:4px; padding-bottom:4px;    border:1px solid #e2e2e2; background-color:White }
#cil_2nddivheader     {width:260px; height:32px;  color:#f9a021;     padding-top:6px;  padding-left:10px; background:url('imgs/title_bg.gif') repeat-x; border:1px solid #e2e2e2 }
#cil_2nddiv_Div1      {width:270px; height:34px;  padding-top:8px;   text-align:center }
#cil_2nddiv_Div2      {width:270px; height:36px;  padding-top:4px;   text-align:center }
#cil_2nddiv_Div3      {width:270px; height:36px;  padding-top:4px;   text-align:center }
#cil_3rddiv           {width:270px;  margin-top:4px;    border:1px solid #e2e2e2; background-color:White  }
#1cil_3rddivheader     {width:260px; height:32px;  color:#f9a021;     padding-top:6px; padding-left:10px;  background:url('imgs/title_bg.gif') repeat-x; border:1px solid #e2e2e2 }
#cil_3rddiv_Div1      {width:270px;  text-align:center;margin-top:15px}
.cil_3rddiv           {width:270px;  margin-top:4px;    border:1px solid #e2e2e2; background-color:White  }
.cil_3rddivheader     {width:260px; height:32px;  color:#f9a021;     padding-top:6px; padding-left:10px;  background:url('imgs/title_bg.gif') repeat-x; border:1px solid #e2e2e2 }
.cil_3rddiv_Div1      {width:270px;  text-align:center;margin-top:15px}
.cil_3rddiv_Div1 td   {background-color:#A60C04;}
.cil_3rddiv_Div1 a   { padding-top:5px;  font-weight:bold; color: #fff; font-size: 17px; text-decoration:none; }




.ratingStar {
font-size: 0pt;
background-repeat: no-repeat;
width: 16px;
height: 16px;
margin: 0px;
padding: 0px;
cursor: default;
display: block;

}
.ratingStarEdit {
font-size: 0pt;
background-repeat: no-repeat;
width: 16px;
height: 16px;
margin: 0px;
padding: 0px;
cursor: pointer;
display: block;

}
.filledRatingStar {
background-image: url(images/Filled.png);


}

.emptyRatingStar {
background-image: url(images/Empty.png);
}

.savedRatingStar {
background-image: url(images/Saved.png);
}
.t1{
	float:left;
	
	padding:15px 15px 0px 20px;
	background-image:url(imgs/divider.jpg);
	background-repeat:repeat-y;
		background-position:top right;

}
.well_two{
    min-height: 20px;
    margin-bottom: 20px;width:300px;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
     border-radius: 4px 4px 4px 4px;
     vertical-align:text-top;
}

.order_header_bground{
    background-color:#CBC6B0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    padding: 6px 0px 4px 7px;
    margin-top:-15px;
    
}
.red {
	color:#CE1B22;
}


